
	h2.color1{background-color: #045195;}
	.boxscroll{overflow-x: scroll;width: 100%;float: left;max-height: 520px;overflow: scroll;}
	.boxscroll::-webkit-scrollbar{width: 4px;height: 0px;}
	.boxscroll::-webkit-scrollbar-thumb{background: #ea1300;}	
	.boxscroll::-webkit-scrollbar-track{box-shadow: inset 0 0 5px grey;border-radius: 10px;}
	
	.newsnotfound{text-align: center;font-size: 24px;margin-top: 20px;}
	.search-sidebox{float: left;width: 100%;}

@media(min-width:1200px) {
	.shadow{position: relative;background: white;margin: 0px 0px 0px 0px;margin-bottom: 20px;background-color: #e5e5e5;border: 1px solid transparent;border-radius: 4px;-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);box-shadow: 0 1px 1px rgba(0,0,0,.05);float: left;}
	.shadow::after{content: '';}
	.shadow::before{content: '';}
	h2.panel_title{color: #FFF;font-size: 1.3em;line-height: 24px;padding: 5px 10px;position: relative;width: 100%;text-transform: uppercase;margin-bottom: 10px;border-radius: 4px 4px 0px 0px;}
	h2.panel_title::after{border-bottom: #fff0 44px solid;border-left: #b30806 21px solid;position: absolute;right: -21px;top: 0;}
	h2.panel_title2{color: #FFF;font-size: 1.3em;line-height: 24px;padding: 10px;position: relative;width: 55%;border-radius: 4px 0px 0px 0px;}
	h2.panel_title2::after{content: '';border-bottom: #fff0 44px solid;border-left: #b30806 22px solid;position: absolute;right: -21px;top: 0;}
	.boxsnew{margin: 0px 7px;}
	.boxsidenew{margin: 0px;}
	.wd100{width: 48.5555%;margin: 0px;}
	.sidebarkiri{/* padding: 0 30px 15px; */display: block;margin: 0px 15px;float:  left;}
	.boxcenter{width:  100%;margin: 0px;}
	.boxmiddle{margin: 0px 0px 0px 15px;/* width: 100%; */float:  left;}
	.boxleft{}
	.boxcenter-box{}
	.slidebox{}
	.sidebar{width: 30%;float:  left;margin: 0px 15px;}
	.sidebarbox{}
	.boxlarge{margin: 0px 0px 30px 15px;}
	
	.desktophidden{display: none;}
	
	.onlidesktop{max-height: 327px;margin-bottom: 20px;overflow: hidden;float: right;}
	.padvideo{margin-top: 0px;margin-bottom: 20px;/* padding-bottom: 10px; */}
	.bgblue {}
	.tglhead{float: left;margin-top:  33px; margin-left:111px; margin-right: 10px;}
	.formcari{width: 100%;float:  right;}
	.thumb-slider-wrap img{height: 400px;}
	#main-content .block-big-slider-title a{font-size: 37px;}
	.boxcari{width: 43%;margin-top: 31px;/* margin-right: 20px; */float: right;}
	.breaking-news .breaking-controls{width: 164px;}
	.breaking-news .breaking-title{padding: 5px 43px;}
	.breaking-news .breaking-title .the-corner{right: -21px;}
	.module-ticker-inner{left: -53px;}
	
	.headernewz{width: 1250px;margin: 0px auto;}
	.headernewz2{width: 1250px;margin: 0px auto;}
	
	.formkontak .half50{width: 49%;float:  left;}
	.formkontak .half502{width: 49%;float: right;}	
	.captcha1{width: 13%;float:  left;}
	.captcha1 img{width: 100%;}
	.captcha2{float: right;width: 85%;}	
	
	.block6-wrap{padding: 10px 0;margin: 0 15px;overflow: hidden;}
	
	.boximg1{height: 70px;overflow:  hidden;}
	.boximg1 a img{height: 70px;}
	.boxdes1{}	
	.boximg2{height: 60px;overflow:  hidden;}
	.boximg2 a img{min-height: 60px;}	
	.boximg3{height: 70px;overflow:  hidden;}
	.boximg3 a img{height: 70px;}
	
	h3.boxtitle{height: 60px;overflow:  hidden;}
	.bdbottom{border-bottom: 1px solid #929699;}	
	h3.boxtitle2{height: 50px;overflow:  hidden;}
	.bdbottom2{border-bottom: 1px solid #929699;margin-bottom: 10px;}	
	h3.boxtitle3{height: 60px;overflow:  hidden;}
	.bdbottom3{border-bottom: 1px solid #929699;}
	
	#main-header{}
	
	#bannerweb{width: 100%;height: 600px;position: fixed;left: 0;overflow: hidden;visibility: hidden;z-index: 0;}
	.bannerkiri{visibility: visible;width: 160px;height: 600px;position: absolute;left: 50%;margin-left: -686px;top: 0;z-index: 0;}
	.bannerkiri img{width: 100%;}
	.bannerkanan{visibility: visible;width: 160px;height: 600px;position: absolute;left: 50%;margin-left: 526px;top: 0;z-index: 0;}
	.bannerkanan img{width: 100%;}
	
	.box-iklanhead{float: right;width: 76%;height: 100px;overflow: hidden;margin-top: 10px;}
	.box-iklanhead img{
    float: right;
    height: 100%;
    width: auto;
}
}
@media(max-width: 1199px) and (min-width: 992px){
	.shadow{position: relative;background: white;margin: 0px 10px 0px 0px;margin-bottom: 20px;background-color: #fff;border: 1px solid transparent;border-radius: 4px;-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);box-shadow: 0 1px 1px rgba(0,0,0,.05);float: left;}
	.shadow::after{content: '';}
	.shadow::before{content: '';}
	h2.panel_title{color: #FFF;font-size: 1.3em;line-height: 24px;padding: 10px;position: relative;width: 100%;margin-bottom: 10px;border-radius: 4px 4px 0px 0px;}
	h2.panel_title::after{border-bottom: #fff0 44px solid;border-left: #b30806 22px solid;position: absolute;right: -21px;top: 0;}
	h2.panel_title2{color: #FFF;font-size: 1.3em;line-height: 24px;padding: 10px;position: relative;width: 60%;border-radius: 4px 0px 0px 0px;}
	h2.panel_title2::after{content: '';border-bottom: #fff0 44px solid;border-left: #ea1300 22px solid;position: absolute;right: -21px;top: 0;}
	.boxsnew{margin: 0px 7px;}
	.boxsidenew{margin: 0px;}
	.wd100{width: 48.5555%;margin: 0px;}
	.sidebarkiri{display: block;margin: 0px 15px;}
	.boxcenter{width:  100%;margin: 0px;}
	.boxmiddle{width:  100%;margin: 0px;}
	.boxleft{width: 100%;}
	.boxcenter-box{}
	.slidebox{}
	.sidebar{width: 30%;float:  left;margin: 0px 15px;}
	.sidebarbox{}
	.boxlarge{margin: 0px 0px 20px 15px;}
	.breaking-news .breaking-controls{width: 164px;}
	.breaking-news .breaking-title{padding: 5px 43px;}
	.breaking-news .breaking-title .the-corner{right: -21px;}
	.module-ticker-inner{left: 0px;}
	
	.desktophidden{display: none;}
	
	.block6-wrap{padding: 10px 0;margin: 0 15px;overflow: hidden;}
	
	.onlidesktop{max-height: 327px;margin-bottom: 20px;overflow: hidden;float: right;}
	.padvideo{margin-top: 0px;margin-bottom: 20px;padding-bottom: 66px;}
	.bgblue {}
	.tglhead{float:  left;margin-top:  7px;margin-right:  10px;}
	.formcari{}
	.thumb-slider-wrap img{height: 400px;}
	#main-content .block-big-slider-title a{font-size: 37px;}
	.boxcari{width: 53%;margin-top: 31px;margin-right: 20px;float: right;}
	
	.headernewz{}
	.headernewz2{}
	
	.formkontak .half50{width: 49%;float:  left;}
	.formkontak .half502{width: 49%;float: right;}
	.captcha1{width: 13%;float:  left;}
	.captcha1 img{width: 100%;}
	.captcha2{float: right;width: 85%;}
	
	
	.boximg1{height: 70px;overflow:  hidden;}
	.boximg1 a img{height: 70px;}
	.boxdes1{}
	.boximg2{height: 60px;overflow:  hidden;}
	.boximg2 a img{min-height: 60px;}
	.boximg3{height: 70px;overflow:  hidden;}
	.boximg3 a img{height: 70px;}
	
	h3.boxtitle{height: 60px;overflow:  hidden;}
	.bdbottom{border-bottom: 1px solid #929699;}
	h3.boxtitle2{height: 50px;overflow:  hidden;}
	.bdbottom2{border-bottom: 1px solid #929699;margin-bottom: 10px;}
	h3.boxtitle3{height: 60px;overflow:  hidden;}
	.bdbottom3{border-bottom: 1px solid #929699;}
	
	#main-header{}
	
	
	.bannerweb{width: 100%;height: 600px;position: fixed;left: 0;overflow: hidden;visibility: hidden;z-index: 0;}
	.bannerkiri{visibility: visible;width: 160px;height: 600px;position: absolute;left: 50%;margin-left: -686px;top: 0;z-index: 0;}
	.bannerkiri img{width: 100%;}
	.bannerkanan{visibility: visible;width: 160px;height: 600px;position: absolute;left: 50%;margin-left: 526px;top: 0;z-index: 0;}
	.bannerkanan img{width: 100%;}
	
	.box-iklanhead{float: right;max-width: calc(100% - 300px);width: auto;margin-top: 10px;height: 105px;overflow: hidden;}
	.box-iklanhead img{
    float: right;
    height: 100%;
    width: auto;
    max-width: 100%;
}
}
@media(min-width:766px) and (max-width:991px){
	.shadow{position: relative;background: white;margin: 0px 10px 0px 0px;margin-bottom: 20px;background-color: #fff;border: 1px solid transparent;border-radius: 4px;-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);box-shadow: 0 1px 1px rgba(0,0,0,.05);float: left;}
	.shadow::after{content: '';}
	.shadow::before{content: '';}
	h2.panel_title{color: #FFF;font-size: 1.3em;line-height: 24px;padding: 10px;position: relative;width: 100%;margin-bottom: 10px;border-radius: 4px 4px 0px 0px;}
	h2.panel_title::after{border-bottom: #fff0 44px solid;border-left: #ea1300 22px solid;position: absolute;right: -21px;top: 0;}
	h2.panel_title2{color: #FFF;font-size: 1.3em;line-height: 24px;padding: 10px;position: relative;width: 80%;border-radius: 4px 0px 0px 0px;}
	h2.panel_title2::after{content: '';border-bottom: #fff0 44px solid;border-left: #ea1300 22px solid;position: absolute;right: -21px;top: 0;}
	.boxsnew{margin: 0px 7px;}
	.boxsidenew{margin: 0px 15px;}
	.wd100{width: 98%;}
	.sidebarkiri{display: block;margin: 0px 0px 0px 15px;float: left;}
	.boxcenter{margin: 0px 0px  0px 15px;}
	.boxmiddle{margin: 0px 0px  0px 15px;}
	.boxleft{width:  100%; }
	.boxcenter-box{}
	.slidebox{}
	.sidebar{float:  left;width: 29%;margin: 0px 15px;}
	.sidebarbox{}
	.boxlarge{margin: 0px 0px 20px 15px;}
	.breaking-news .breaking-controls{width: 0px;}
	.breaking-news .breaking-title{width: 85px;padding: 5px 43px 5px 10px;}
	.breaking-news .breaking-title .the-corner{right: -20px;}
	.module-ticker-inner{left: 0px;margin-top: 4px;}
	
	.mobilehidden{display: none;}
	
	.block6-wrap{padding: 10px 0;margin: 0 15px;overflow: hidden;}
	
	.onlidesktop{max-height: 327px;margin-bottom: 20px;overflow: hidden;float: right;}
	.padvideo{margin-top: 0px;padding-bottom: 37px;margin-bottom: 20px;}
	.vc_col-sm-3 {width: 33%;}
	.bgblue {}
	.tglhead{float: left;margin-top: 7px;margin-right: 10px;}
	.formcari{}
	.thumb-slider-wrap img{height: 400px;}
	#main-content .block-big-slider-title a{font-size: 37px;}
	.boxcari{width: 53%;margin-top: 25px;margin-right: 20px;float: right;}
	
	.headernewz{}
	.headernewz2{}
	
	.formkontak .half50{width: 49%;float:  left;}
	.formkontak .half502{width: 49%;float: right;}
	.captcha1{width: 20%;float:  left;}
	.captcha1 img{width: 100%;}
	.captcha2{float: right;width: 79%;}
	
	
	.boximg1{height: 70px;overflow:  hidden;}
	.boximg1 a img{height: 70px;}
	.boxdes1{}
	.boximg2{height: 70px;overflow:  hidden;}
	.boximg2 a img{min-height: 70px;ght: 70px;}
	.boximg3{height: 70px;overflow:  hidden;}
	.boximg3 a img{height: 70px;}
	
	h3.boxtitle{height: 60px;overflow:  hidden;}
	.bdbottom{border-bottom: 1px solid #929699;}
	h3.boxtitle2{height: 60px;overflow:  hidden;}
	.bdbottom2{border-bottom: 1px solid #929699;margin-bottom: 10px;}
	h3.boxtitle3{height: 60px;overflow:  hidden;}
	.bdbottom3{border-bottom: 1px solid #929699;}
	
	#main-header{}
	
	
	.bannerweb{width: 100%;height: 600px;position: fixed;left: 0;overflow: hidden;visibility: hidden;z-index: 0;}
	.bannerkiri{display: none;}
	.bannerkanan{display: none;}
	
	.box-iklanhead{float: right;width: 100%;margin-top: 10px;}
	.box-iklanhead img{
    float: right;
    width: 100%;
}
}
@media(min-width:480px) and (max-width:765px){
	.shadow{position: relative;background: white;/* margin: 0px 10px 0px 15px; */margin-bottom: 20px;background-color: #fff;border: 1px solid transparent;border-radius: 4px;-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);box-shadow: 0 1px 1px rgba(0,0,0,.05);float: left;}
	.shadow::after{content: '';}
	.shadow::before{content: '';}
	h2.panel_title{color: #FFF;font-size: 1.3em;line-height: 24px;padding: 10px;position: relative;width: 100%;margin-bottom: 10px;border-radius: 4px 4px 0px 0px;}
	h2.panel_title::after{border-bottom: #fff0 44px solid;border-left: #ea1300 22px solid;position: absolute;right: -21px;top: 0;}
	h2.panel_title2{color: #FFF;font-size: 1.3em;line-height: 24px;padding: 10px;position: relative;width: 60%;border-radius: 4px 0px 0px 0px;}
	h2.panel_title2::after{content: '';border-bottom: #fff0 44px solid;border-left: #b30806 21px solid;position: absolute;right: -21px;top: 0;}
	.boxsnew{margin: 0px 7px;}
	.boxsidenew{margin: 0px 15px;}
	.wd100{width: 100%;}
	.sidebarkiri{padding: 0px 0px 20px 0px;display: block;margin: 0px 15px;float: left;}
	.boxcenter{margin: 0px 15px 0px 15px;}
	.boxmiddle{margin: 0px 15px 0px 15px;}
	.boxleft{width:  100%; }
	.boxcenter-box{}
	.slidebox{}
	.sidebar{}
	.sidebarbox{width: 100%;}
	.boxlarge{margin: 0px 15px 20px 15px;}
	.breaking-news .breaking-controls{width: 0px;}
	.breaking-news .breaking-title{width: 85px;padding: 5px 43px 5px 10px;}
	.breaking-news .breaking-title .the-corner{right: -20px;}
	.module-ticker-inner{margin-top: 6px;}
	
	.mobilehidden{display: none;}
	
	.block6-wrap{padding: 10px 0;margin: 0 15px;overflow: hidden;}
	
	.vc_col-sm-3 {width: 49%;float:  left;}
	.bgblue {background-color: #045195;}
	.tglhead{margin-left:  20px;float:  left;}	
	.formcari{width:  100%;float:  left;}
	.thumb-slider-wrap img{height: 360px;}
	#main-content .block-big-slider-title a{font-size: 27px;}
	.boxcari{width: 100%;margin-top: 31px;margin-right: 20px;float: right;}
	
	.headernewz{}
	.headernewz2{}
	.padvideo{margin-bottom: 20px;}
	
	.formkontak .half50{width: 100%;float:  left;}
	.formkontak .half502{width: 100%;float: right;}
	.captcha1{width: 100%;}
	.captcha1 img{width: 120px;}
	.captcha2{float: right;width: 100%;margin-top: 10px;}
	
	
	.boximg1{height: 70px;overflow:  hidden;}
	.boximg1 a img{height: 70px;}
	.boxdes1{}
	.boximg2{height: 70px;overflow:  hidden;}
	.boximg2 a img{height: 70px;}
	.boximg3{height: 70px;overflow:  hidden;}
	.boximg3 a img{height: 70px;}
	
	h3.boxtitle{height: 60px;overflow:  hidden;}
	.bdbottom{border-bottom: 1px solid #929699;}
	h3.boxtitle2{height: 60px;overflow:  hidden;}
	.bdbottom2{border-bottom: 1px solid #929699;margin-bottom: 10px;}
	h3.boxtitle3{height: 60px;overflow:  hidden;}
	.bdbottom3{border-bottom: 1px solid #929699;}
	
	#main-header{/* height: 237px; */}
	
	.bannerweb{width: 100%;height: 600px;position: fixed;left: 0;overflow: hidden;visibility: hidden;z-index: 0;}
	.bannerkiri{display: none;}
	.bannerkanan{display: none;}
	
	.box-iklanhead{float: left;width: 100%;height: 100%;margin-top: 10px;}
	.box-iklanhead img{
    float: right;
    width: 100%;
}
}
@media(max-width:479px){
	.shadow{position: relative;background: white;/* margin: 0px 10px 0px 15px; */margin-bottom: 20px;background-color: #fff;border: 1px solid transparent;border-radius: 4px;-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);box-shadow: 0 1px 1px rgba(0,0,0,.05);}
	.shadow::after{content: '';}
	.shadow::before{content: '';}
	.post-content-wrap{padding: 0 !important;}
	h2.panel_title{color: #FFF;font-size: 1.3em;line-height: 24px;padding: 5px 10px;position: relative;width: 100%;margin-bottom: 10px;border-radius: 4px 4px 0px 0px;}
	h2.panel_title::after{border-bottom: #fff0 44px solid;border-left: #b30806 21px solid;position: absolute;right: -21px;top: 0;}
	h2.panel_title2{color: #FFF;font-size: 1.3em;line-height: 24px;padding: 10px;position: relative;width: 60%;border-radius: 4px 0px 0px 0px;}
	h2.panel_title2::after{content: '';border-bottom: #fff0 44px solid;border-left: #b30806 21px solid;position: absolute;right: -21px;top: 0;}
	.boxsnew{margin: 0px 7px;}
	.boxsidenew{margin: 0px 15px;}
	.wd100{width: 100%;}
	.sidebarkiri{padding: 0px 0px 20px 0px;display: block;margin: 0px 15px;}
	.boxcenter{margin: 0px 15px 0px 15px;}
	.boxcenter-box{width: 99%;}
	.boxmiddle{margin: 0px 15px 0px 15px;}
	.boxleft{width:  100%; }
	.slidebox{}
	.sidebar{}
	.sidebarbox{width: 100%;}
	.boxlarge{margin: 0px 15px 20px 15px;}
	
	.mobilehidden{display: none;}
	.breaking-news .breaking-controls{width: 0px;}
	.breaking-news .breaking-title{width: 85px;padding: 5px 43px 5px 10px;}
	.breaking-news .breaking-title .the-corner{right: -20px;}
	.module-ticker-inner{right: -70px;margin-top: 6px;}
	
	.block6-wrap{padding: 10px 0;margin: 0 15px;overflow: hidden;}
	
	.vc_col-sm-3 {width: 49%;float:  left;}
	.bgblue {background-color: #045195;}
	.tglhead{float:  left;}
	.formcari{width:  100%;float:  left;}
	.thumb-slider-wrap img{height: 260px;}
	#main-content .block-big-slider-title a{font-size: 23px;}
	.boxcari{width: 100%;margin-top: 7px;float: right;}
	
	.headernewz{}
	.headernewz2{}
	.padvideo{margin-bottom: 20px;}
	
	
	.formkontak .half50{width: 100%;float:  left;}
	.formkontak .half502{width: 100%;float: right;}
	.captcha1{width: 100%;}
	.captcha1 img{width: 120px;}
	.captcha2{float: right;width: 100%;margin-top: 10px;}
	
	
	.boximg1{height: 70px;overflow:  hidden;}
	.boximg1 a img{height: 70px;}
	.boxdes1{}	
	.boximg2{height: 60px;overflow:  hidden;}
	.boximg2 a img{min-height: 60px;}
	.boximg3{height: 70px;overflow:  hidden;}
	.boximg3 a img{height: 70px;}
	
	h3.boxtitle{height: 60px;overflow:  hidden;}
	.bdbottom{border-bottom: 1px solid #929699;}
	h3.boxtitle2{height: 60px;overflow:  hidden;}
	.bdbottom2{border-bottom: 1px solid #929699;margin-bottom: 10px;}
	h3.boxtitle3{height: 60px;overflow:  hidden;}
	.bdbottom3{border-bottom: 1px solid #929699;}
	
	#main-header{/* height: 215px; */}
	
	.bannerweb{width: 100%;height: 600px;position: fixed;left: 0;overflow: hidden;visibility: hidden;z-index: 0;}
	.bannerkiri{display: none;}
	.bannerkanan{display: none;}
	
	.box-iklanhead{float: right;width: 100%;margin-top: 10px;}
	.box-iklanhead img{}
}

.whyus{}
.des{color: white;}
.des i{float:  left;margin-top: 6px;}
.des h4{margin-left: 30px;}



        .collapse {
			display: none;
		}
        .panel {
            /* border-width: 0 0 1px 0; */
            /* border-style: solid; */
            /* border-color: #fff; */
            /* background: none; */
            /* box-shadow: none; */
        }
        
        .panel:last-child {
            border-bottom: none;
        }
        
        .panel-group > .panel:first-child .panel-heading {
            border-radius: 4px 4px 0 0;
        }
        
        .panel-group .panel {
            border-radius: 0;
        }
        
        .panel-group .panel + .panel {
            margin-top: 0;
        }
        
        .panel-heading {
            background-color: #0072AE;
            border-radius: 0;
            border: none;
            color: #fff;
            padding: 0;
        }
        
        .panel-title a {
            display: block;
            color: #fff;
            padding: 15px;
            position: relative;
            font-size: 22px;
            font-weight: 400;
        }
        
        .panel-body {
            background: #fff;
        }
        
        .panel:last-child .panel-body {
            border-radius: 0 0 4px 4px;
        }
        
        .panel:last-child .panel-heading {
            border-radius: 0 0 4px 4px;
            transition: border-radius 0.3s linear 0.2s;
        }
        
        .panel:last-child .panel-heading.active {
            border-radius: 0;
            transition: border-radius linear 0s;
        }
        /* #bs-collapse icon scale option */
        
        
        .panel-heading.active a:before {
            content: ' ';
            transition: all 0.5s;
            transform: scale(0);
        }
        
        #bs-collapse .panel-heading a:after {
            content: ' ';
            font-size: 24px;
            position: absolute;
            font-family: 'Material Icons';
            right: 5px;
            top: 10px;
            transform: scale(0);
            transition: all 0.5s;
        }
        
        #bs-collapse .panel-heading.active a:after {
            content: '\e909';
            transform: scale(1);
            transition: all 0.5s;
        }
        /* #accordion rotate icon option */
        
        #accordion .panel-heading a:before {
            content: '\e316';
            font-size: 24px;
            position: absolute;
            font-family: 'Material Icons';
            right: 5px;
            top: 10px;
            transform: rotate(180deg);
            transition: all 0.5s;
        }
        
        #accordion .panel-heading.active a:before {
            transform: rotate(0deg);
            transition: all 0.5s;
        }
		
.nomargin{margin: 0px;}

.fontjdl{
	font-size: 14px;
	font-weight: 500;
	font-family: 'Open Sans', sans-serif;
	line-height: 17px;
	height: 50px;
	overflow:  hidden;
	text-transform: unset !important;
}

.fr {float: left !important;}
.share_bottom {display: inline-block;}
.share_bottom a {/* width: 35px; */display: inline-block;}
.share_bottom a img {width: 100%;}
.menufooter{}
.menufooter a:link{color: white;}



/* -------- breaking-news -------- */
.breaking-news {
	display: block;
	overflow: hidden;
	height: 29px;
	margin-bottom: 15px;
}

.breaking-news .breaking-icon {
	float: left;
	display: block;
	background-color: transparent;
	background-image: url(../images/icon-breaking.png);
	background-size: 13px 13px;
	background-position: center;
	background-repeat: no-repeat;
	width: 13px;
	height: 13px;
	cursor: default;
	margin: 3px 8px 0px 0px;
}

.breaking-news .breaking-controls {
	display: block;
	background-color: rgb(4, 81, 149);
	float: right;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	cursor: default;
	height: 29px;
}

.breaking-news .breaking-controls .the-corner {
	display: block;
	position: absolute;
	background: inherit;
	width: 40px;
	height: 40px;
	left: -6px;
	top: 0px;
	z-index: 1;
	transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
}

.breaking-news .breaking-controls .breaking-arrow-left {
	/*display: none;*/
	display: inline-block;
	background-color: transparent;
	background-image: url(../images/icon-breaking-left.png);
	background-size: 11px 11px;
	background-position: center;
	background-repeat: no-repeat;
	width: 11px;
	height: 11px;
	padding: 4px 3px;
}

.breaking-news .breaking-controls .breaking-arrow-right {
	/*display: none;*/
	display: inline-block;
	background-color: transparent;
	background-image: url(../images/icon-breaking-right.png);
	background-size: 11px 11px;
	background-position: center;
	background-repeat: no-repeat;
	width: 11px;
	height: 11px;
	padding: 4px 3px;
}



.breaking-news.isscrolling .breaking-block {
	margin-right: 0px;
}

.breaking-news.isscrolling .breaking-block ul {
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}

.breaking-news.isscrolling .breaking-controls .breaking-arrow-right,
.breaking-news.isscrolling .breaking-controls .breaking-arrow-left {
	display: none!important;
}

.breaking-news .breaking-controls .breaking-arrow-left:hover, .breaking-news .breaking-controls .breaking-arrow-right:hover {
	opacity: 0.6;
	filter:alpha(opacity=60);
}

.breaking-news .breaking-title {
	display: block;
	background-color: rgb(4, 81, 149);
	float: left;
	color: #fff;
	font-size: 13px;
	font-weight: normal!important;
	cursor: default;
	/* padding: 5px 43px; */ /** 5px 11px **/
	position: relative;
	margin-right: 20px;
	border-right: 1px solid #bdbdbdc2;
}

.breaking-news .breaking-controls a {
	position: relative;
	z-index: 2;
}

.breaking-news .breaking-title span,
.breaking-news .breaking-title b {
	position: relative;z-index: 2;text-transform: uppercase;letter-spacing: -1px;
}

.breaking-news .breaking-title .the-corner {
	display: block;
	position: absolute;
	background: inherit;
	width: 30px;
	height: 40px;
	/* right: -21px; */
	top: 0px;
	z-index: 1;
	background-image: url(../../images/break.jpg);
	background-size: 30px 30px;
}

.breaking-news .breaking-block {
	display: block;
	float: none;
	width: auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-left: 105px;
	/* margin-right: 80px; */
	height: 29px;
}

.breaking-news .breaking-block ul {
	white-space: nowrap;
	padding-top: 4px;
	width: 8000px;
	padding-bottom: 4px;
	position: relative;
	font-size: 0;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.breaking-news .breaking-block ul li {
	display: inline-block;
	margin-right: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: white;
	font-size: 13px;
	text-transform: unset !important;
}

.breaking-news .breaking-block ul li a {
	font-size: 13px;
	font-weight: bold;
	margin-right: 12px;
}

.breaking-news .breaking-block ul li span {
	color: #a9a9a9;
}
/* -------- breaking-news -------- */




/* -------- breaking-header -------- */
.breaking-header {
	display: block;
	overflow: hidden;
	height: 29px;
}

.breaking-header .breaking-icon {
	float: left;
	display: block;
	background-color: transparent;
	background-image: url(../images/icon-breaking.png);
	background-size: 13px 13px;
	background-position: center;
	background-repeat: no-repeat;
	width: 13px;
	height: 13px;
	cursor: default;
	margin: 3px 8px 0px 0px;
}

.breaking-header .breaking-controls {
	display: block;
	background-color: rgb(4, 81, 149);
	float: right;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	cursor: default;
	padding: 5px 11px;
	position: relative;
	margin-left: 20px;
	height: 29px;
	margin-top: -29px;
}

.breaking-header .breaking-controls .the-corner {
	display: block;
	position: absolute;
	background: inherit;
	width: 40px;
	height: 40px;
	left: -6px;
	top: 0px;
	z-index: 1;
	transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
}

.breaking-header .breaking-controls .breaking-arrow-left {
	/*display: none;*/
	display: inline-block;
	background-color: transparent;
	background-image: url(../images/icon-breaking-left.png);
	background-size: 11px 11px;
	background-position: center;
	background-repeat: no-repeat;
	width: 11px;
	height: 11px;
	padding: 4px 3px;
}

.breaking-header .breaking-controls .breaking-arrow-right {
	/*display: none;*/
	display: inline-block;
	background-color: transparent;
	background-image: url(../images/icon-breaking-right.png);
	background-size: 11px 11px;
	background-position: center;
	background-repeat: no-repeat;
	width: 11px;
	height: 11px;
	padding: 4px 3px;
}



.breaking-header.isscrolling .breaking-block {
	margin-right: 0px;
}

.breaking-header.isscrolling .breaking-block ul {
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}

.breaking-header.isscrolling .breaking-controls .breaking-arrow-right,
.breaking-header.isscrolling .breaking-controls .breaking-arrow-left {
	display: none!important;
}

.breaking-header .breaking-controls .breaking-arrow-left:hover, .breaking-header .breaking-controls .breaking-arrow-right:hover {
	opacity: 0.6;
	filter:alpha(opacity=60);
}

.breaking-header .breaking-title {
	display: block;
	background-color: rgb(4, 81, 149);
	float: left;
	color: #fff;
	font-size: 13px;
	font-weight: normal!important;
	cursor: default;
	padding: 5px 11px;
	position: relative;
	margin-right: 20px;
	border-right: 1px solid #bdbdbdc2;
}

.breaking-header .breaking-controls a {
	position: relative;
	z-index: 2;
}

.breaking-header .breaking-title span,
.breaking-header .breaking-title b {
	position: relative;z-index: 2;text-transform: uppercase;letter-spacing: -1px;
}

.breaking-header .breaking-title .the-corner {
	display: block;
	position: absolute;
	background: inherit;
	width: 30px;
	height: 40px;
	right: -21px;
	top: 0px;
	z-index: 1;
	background-image: url(../../images/break.jpg);
	background-size: 30px 30px;
}

.breaking-header .breaking-block {
	display: block;
	float: none;
	width: auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-left: 0px;
	/* margin-right: 80px; */
	height: 29px;
	color: white;
}

.breaking-header .breaking-block ul {
	white-space: nowrap;
	padding-top: 4px;
	width: 8000px;
	padding-bottom: 4px;
	position: relative;
	font-size: 0;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.breaking-header .breaking-block ul li {
	display: inline-block;
	margin-right: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: white;
	font-size: 13px;
}

.breaking-header .breaking-block ul li a {
	font-size: 13px;
	font-weight: bold;
	margin-right: 12px;
	color: white;
}

.breaking-header .breaking-block ul li span {
	color: #a9a9a9;
}
/* -------- breaking-header -------- */



.widget-title{}
.widget-title b{}
.nextter{
    /*float:  right;*/
    color: white;
    margin: 10px 15px;
}
.nextter a:link{
    /*float: right;*/
text-align:  right;padding: 3px 17px 3px 11px;width: 100%;background-color: #045195;text-decoration: none;}
.nextter a:hover{background-color: #505050;color: white;}


.padvideo{
    background: #b7b7b7;
    border-radius: 5px 5px 5px 5px;
    padding-bottom: 15px;
}
.padvideo iframe{box-shadow: 0px 0px 6px 6px #000000;}
.title-video{
    font-size: 17px;
    padding: 10px 0px;
    color: #045195;
    font-weight:  bold;
}



	.formkontak{float:  left;width:  100%;border-top: 1px solid #676767;padding-top: 20px;margin-bottom: 20px;}
	.formkontak h2{font-weight: bold;font-size: 22pt;margin-bottom: 20px;}
	.formkontak label{width: 100%;}
	.formkontak .form-control{margin-bottom: 10px;}
	.formkontak input{}
	.formkontak textarea{}

@media(min-width: 1084px){
	.wd100.shadow{min-width: 333px;}
}